Feature: Retrive backlog of a sprint

    Scenario: get the backlog of a sprint
    Given a sprint with a non-empty backlog
    When i request the backlog of a sprint to API
    Then i get the sprint backlog